CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- IRQn_Type : ARMCA9.h
- mmu_access_Type : core_ca.h
- mmu_cacheability_Type : core_ca.h
- mmu_ecc_check_Type : core_ca.h
- mmu_execute_Type : core_ca.h
- mmu_global_Type : core_ca.h
- mmu_memory_Type : core_ca.h
- mmu_region_size_Type : core_ca.h
- mmu_secure_Type : core_ca.h
- mmu_shared_Type : core_ca.h